<ion-view title="Acceso rápido" id="page12">
  <ion-content padding="true" class="has-header">
    <ion-list id="accesoRPido-list14">
      <ion-item class="item-thumbnail-left" id="accesoRPido-list-item38" ui-sref="page49()">
        <img src="img/9ZTAao3DQXavBRl4b7Mo_ellos-ellas.jpg">
        <h2>Ellos-Ellas</h2>
        <p style="white-space:normal;">Entra a repasarla</p>
      </ion-item>
      <ion-item class="item-thumbnail-left" id="accesoRPido-list-item39" ui-sref="page51()">
        <img src="img/frn8DhwcQ564YriV7qA9_nosotros.jpg">
        <h2>Nosotros</h2>
        <p style="white-space:normal;">Entra a repasarla</p>
      </ion-item>
    </ion-list>
    <a ui-sref="lecciones()" id="accesoRPido-button208" class="button button-balanced button-block">Agregar acceso</a>
    <div class="spacer" style="width: 300px; height: 39px;"></div>
    <button id="accesoRPido-button710" class="button button-positive button-block">Fotos</button>
    <div class="spacer" style="width: 300px; height: 156px;"></div>
    <div id="accesoRPido-button-bar11" class="button-bar">
      <a ui-sref="lecciones()" id="accesoRPido-button27" class="button button-positive button-block icon ion-egg"></a>
      <a ui-sref="club()" id="accesoRPido-button28" class="button button-positive button-block icon ion-android-globe"></a>
      <a ui-sref="perfil()" id="accesoRPido-button32" class="button button-positive button-block icon ion-android-contact"></a>
    </div>
  </ion-content>
</ion-view>